LinHES - Feature # 972: Add OpenDyslexia font to LinHES

Status: Closed Priority: Low

Author: mattbatt Category: Packages: Extra

Created: 07/19/2014 Assignee: brfransen

Updated: 10/16/2014 Due date:

Description: Apparently there is a font to help some Dyslexics read better. | figure it would be nice to add it to LinHES

http://opendyslexic.org/. Heck it might make reading on the TV easier | want to try it.

Associated revisions

10/16/2014 01:53 pm - brfransen
open-dyslexic-fonts: initial inclusion. closes #972

History

10/16/2014 01:10 pm - brfransen

- Target version set to 8.2

- Category set to Packages: Extra

- Assignee set to brfransen

10/16/2014 04:45 pm - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:654a09604a149dbc22f9002dcc1142888e6f7068.
